@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*** ヘッダー調整 ***/
.top #content {
  padding-top: calc(4rem + 16px);
}

.l-header {
  -webkit-font-smoothing: antialiased;
  box-shadow: none;
}

.l-header__nav__humburger {
  border: none;
  background-color: #fff;
  padding: 0;
}

.l-header__nav__submenu-link {
  color: #3C2C25;
}

.l-header__logo {
  order: unset;
  text-align: left;
  padding: 0;
}

.p-breadcrumb {
  padding: 56px 0 0;
}
.-body-solid .p-breadcrumb.-bg-on {
  box-shadow: none;
}
.p-breadcrumb.-bg-on {
  background-color: #fff;
}
.p-breadcrumb__list {
  padding-top: 12px;
  font-size: 14px;
  gap: 0 26px;
}

.c-categoryList__separation:after,
.p-breadcrumb__item:after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid #3C2C25;
  border-left: 1px solid #3C2C25;
  display: block;
  position: absolute;
  rotate: 135deg;
  right: -15px;
  top: 8px;
  opacity: 1;
  margin: auto;
  clip-path: none;
  background: none;
  transition: all 0.3s;
}

.p-breadcrumb__item a.p-breadcrumb__text {
  text-decoration: underline;
}

/*** フッター調整 ***/
.l-footer {
  -webkit-font-smoothing: antialiased;
  z-index: auto;
}

.l-footer a {
  color: #fff;
}

/*** トップ戻るボタン調整 ***/
[data-scrolled=true] .p-fixBtnWrap {
  transform: translateY(-48px);
}

/*** GMOグループ調整 ***/
.gmoGroupHeader,
.gmoGroupFooter,
.gmoGroupSecurity {
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
  z-index: 0;
}



.gmoGroupFooter a,
.gmoGroupSecurity a {
  font-feature-settings: normal;
}

.gmoGroupSecurity_box {
  max-width: 1200px;
}

/*** 投稿ページパン屑に記事タイトル表示 ***/
.single .p-breadcrumb__item:last-child>span.p-breadcrumb__text {
  display: block;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .p-breadcrumb__list {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
  }
}

@media screen and (min-width: 769px) {

  /*** パンくず調整 ***/
  .p-breadcrumb {
    padding: 80px 0 0;
  }

  .p-breadcrumb__list {
    padding-top: 16px;
  }

  .l-header .l-header__nav__humburger {
    display: none;
  }

  .gmoGroupHeader,
  .gmoGroupFooter,
  .gmoGroupSecurity {
    z-index: 10;
  }

  
}

